server {
  server_name www.example1.com;
 root     /data/www/www.example1.com;
location /xml_api {
  xml_entities       /site/dtd/entities.dtd;
  xslt_stylesheet    /site/xslt/one.xslt   param1=�value�;
}
}